/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


.header-register-btn {
    display: none;
    /*position: absolute;
    right: 40px;
    top: 50%;
    margin-bottom: 10px;*/
    /*margin-top: -5px;*/
    /*z-index: 10000;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);*/
    position: relative;
}
.header-register-btn a {
    color: #ffffff;
    padding: 0 20px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 12px;
    line-height: 16.8px;
    font-weight: 400;
    display: block;
}
.header-register-btn a:hover {
    color: #ffffff;
}
.header-register-btn a:before {
    background: #ddd;
    display: block;
    position: absolute;
    left: 0;
    padding-bottom: 10px;
    transform: translateY(-7px);
    -webkit-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    width: 100%;
    height: 21px;
    content: ' ';
    z-index: -1;
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}
.header-register-btn a:hover:before, .col.dark .nectar-button.see-through-2:hover {
    opacity: 0.85;
}
.agendaGreyBg .toggle h3 a {
    color: #000000;
}

#header-secondary-outer .sf-menu {
    float: left;
}
#header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu.sf-arrows {
    padding-right: 0;
}
html body .vc_row-fluid > .span_12 > .span_12 {
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    float: none;
}
html body .vc_row-fluid > .span_12 > .span_12 > .wpb_column {
    float: none;
    margin-right: 0;
}

@media (min-width: 690px) {
    .wpb_column {
        /*margin-right: 0px;*/
    }
}
@media (min-width: 1000px) {
    #header-outer[data-format="centered-menu"] #top .span_9 nav .sf-menu:not(.buttons) {
        -webkit-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -ms-flex-pack: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
    }
}

@media (max-width: 1000px) {
    .header-register-btn {
        display: inline-block !important;
    }
}


